@charset "UTF-8"; /* 기본 설정들 */
html * { word-break: keep-all; -webkit-tap-highlight-color: transparent; } 
html,
body { font-family: "Noto Sans KR", sans-serif; overflow-x: hidden; } 
img,
p,
span,
h1,
h2,
h3,
h4,
h5,
h6 { -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -o-user-select: none; user-select: none; -webkit-user-drag: none; } 
.p { display: block; } 
.m { display: none; } 
.fb { font-family: "Noto Sans KR"; font-weight: 600; font-style: bold; } 
html::-webkit-scrollbar { width: 8px; } 
html::-webkit-scrollbar-thumb { background-color: #2f3542; border-radius: 10px; } 

@media screen and (max-width: 1210px){
.p { display: none; } 
.m { display: block; } 
}
/* 기본 설정들 */

/* 헤더 시작 */
header { background: #fff; transition: 0.3s; z-index: 9999; width: 100%; position: fixed; top: 0; box-shadow: 0 3px 6px #0000001c; } 

header.flip { top: -90px; } 
header .down_list { transition: 0.3s; white-space: nowrap; } 
header.flip .down_list { padding-bottom: 20px; } 
header .ham_btn { transition: 0.3s; } 
header.flip .ham_btn { padding-bottom: 20px; } 
/* header.on { background-color: transparent; } 
header.on .down_list { color: #fff; } */
header.on { } 
header.on .down_list:hover { color: #005697; } 
header .cont .header_pc { max-width: 1210px; margin: 0 auto; display: flex; gap: 35px; padding-top: 28px; justify-content: center; } 
header .cont { max-width: 1210px; } 
header .logo { cursor: pointer; } 
.header_right { display: flex; flex-direction: column; width: 48px; } 
.header_left { display: flex; flex-direction: column; } 
.header_up { display: flex; gap: 50px; align-items: center; justify-content: space-between; } 
.header_up_right { display: flex; align-items: center; } 
.language_group { display: flex; align-items: center; margin-right: 22px; } 
.member_group { display: flex; align-items: center; margin-right: 35px; gap: 26px; } 
.language_group > div,
.member_group > div { cursor: pointer; } 
.lang_list { display: flex; gap: 3px; align-items: center; font-size: 12px; } 
.lang_list > img { width: 19px; height: 12px; } 
.lang_list1 { padding-right: 11px; } 
.lang_list2 { padding-left: 11px; border-left: 1px solid #3e3a39; } 
.header_down { display: flex; gap: 20px; align-items: center; } 
.header_down_list { display: flex; gap: 25px; } 
.down_list { padding-top: 20px; padding-bottom: 30px; cursor: pointer; font-size: 17px; font-weight: 500; color: #3e3a39; position: relative; transition: 0.3s; } 
.down_list:hover { color: #005697; } 
.ham_btn { padding-top: 23px; padding-bottom: 30px; cursor: pointer; } 

.down_sub_list { display: none; box-shadow: 0 0 3.6px rgba(0, 0, 0, 0.575); border-radius: 15px; color: #3e3a39; position: absolute; left: -20px; top: 90%; padding: 20px 20px 20px 22px; flex-direction: column; gap: 13px; background-color: #fffc; } 
.down_list:hover .down_sub_list { display: flex; } 
.sub_list { width: max-content; line-height: 20px; transition: 0.3s; } 
.sub_list:hover { color: #005697; } 

.ham_menu { position: fixed; top: 0; left: -797px; transition: 0.6s ease-out; z-index: 999999; display: flex; align-items: center; justify-content: center; } 
.ham_menu_main { background-color: #005697; height: 100vh; min-width: 763px; border-radius: 0 50px 50px 0; position: relative; z-index: 10; } 
.ham_menu_close { cursor: pointer; position: relative; z-index: 10; } 
.inner_ham { width: 640px; margin: 0 auto; padding-top: 20px; } 
.ham_main_tit_group { display: flex; justify-content: space-between; align-items: center; } 
.ham_main_tit_group .ham_main_list { width: 150px; } 
.ham_filter { display: none; position: fixed; z-index: 99999; width: 100vw; height: 100vh; background-color: rgba(0, 0, 0, 0.295); } 
html.open { overflow: hidden; } 
html.open .ham_filter { display: block; } 
html.open .ham_menu { left: 0px; } 
.ham_logo { cursor: pointer; } 
html.open { } 
html.open { } 
html.open { } 

.ham_list_group { color: #fff; margin-top: 20px; display: flex; flex-direction: column; gap: 33px; } 
.ham_list_bx { display: flex; flex-direction: column; gap: 15px; } 
.ham_list_bx.two_line { gap: 30px; } 
.ham_list_tit { cursor: pointer; font-size: 20px; font-weight: 500; padding-right: 15px; width: max-content; background-color: #005697; position: relative; } 
.ham_list_tit::after { content: ""; position: absolute; width: 610px; height: 1px; background-color: #fff; left: 0; top: 50%; transform: translateY(-50%); z-index: -1; } 
/* .ham_list_tit.before::before { content: '(스포츠 손상)'; position: absolute; color: #fff; font-weight: 200; font-size: 13px; top: calc(100% + 5px); left: 0; width: max-content; } */
.ham_list_sub { flex-wrap: wrap; font-size: 18px; font-weight: 200; display: flex; line-height: 24px; } 
.ham_list_sub .list { position: relative; padding-left: 13px; padding-right: 13px; cursor: pointer; } 
.ham_list_sub .list::after { position: absolute; content: ""; height: 17px; width: 1px; background-color: #fff; right: 0; top: 50%; transform: translateY(-50%); } 
.ham_list_sub .list.last_non_line::after { display: none; } 

.header_mobile { display: none; } 
.ham_gnb_mobile { display: none; } 
.header .lang_img2 img { width: 27px; height: 27px; } 
.header .member_img1,
.header .logout,
.header .member_img2 { height: 23px; } 
.header .member_img1 img,
.header .logout img,
.header .member_img2 img { height: 100%; } 
.header .num_img { width: 300px; } 
.header .num_img img { width: 100%; } 
.header_down_list { text-align: center; } 
.sub_list { text-align: left; } 
/* 
header:hover,
header.on { background: #fff; } 
header .cont { position: relative; height: 100%; width: 1110px; display: flex; margin: 0 auto; justify-content: space-between; } 
header .cont .header-list { display: flex; align-items: center; } 
header .cont .m_gnb { width: 30px; margin-left: 30px; transition: .5s; display: flex; align-items: center; justify-content: center; cursor: pointer; } 
header .cont .m_gnb:hover { transform: rotate(-90deg); } 
header .header-list-ham-bx { display: flex; } 
header .header-logo { cursor: pointer; height: 45px; position: relative; top: 50%; transform: translateY(-50%); } 
header .header-logo img { width: fit-content; height: 100%; } 
header .cont .header-list .header-list-tit { transition: .3s; padding: 25px 15px; cursor: pointer; font-size: 18px; font-weight: 500; line-height: 27px; color: #161616; } 
header .cont .header-list .header-list-tit:hover { color: #C24944; } 
header .cont .header-list .header-list-tit:hover .header-smenu-bx { color: #161616; } 
header .header-2-bx { width: 350px; position: relative; } 
header .header-smenu-bx { height: 0; top: 0; position: absolute; width: 200px; left: 50%; transform: translateX(-50%); } 
header .header-smenu-bx.sub { display: flex; flex-direction: column; height: 100%; transition: .7s; } 
header .header-smenu-bx li { transition: color .3s; font-size: 18px; line-height: 27px; color: #161616; } 
header .header-smenu-bx li:hover { color: #C24944; } 
@media screen and (max-width: 1420px) { header .cont { margin: 0; width: 100%; justify-content: space-evenly; } 
header .sub-menu-bbx .sub-menu-bbx-1210 { width: 1140px; } 
header:hover .sub-menu-bbx::after { left: 45%; } 
}

@media screen and (max-width: 1210px) { header { height: 50px; } 
header .header-logo { height: 35px; } 
header .sub-menu-bbx { display: none; } 
header .cont .header-list { display: none; } 
header .cont { justify-content: space-between; width: calc(100% - 14%); margin: 0 7%; } 
}
*/

/* 헤더 dep2 시작 */

/* 헤더 모바일 시작 */

@media screen and (max-width: 1210px) { header .cont .header_pc { display: none; } 
.header_mobile { display: flex; justify-content: space-around; align-items: center; padding-top: 20px; padding-bottom: 20px; } 
.ham_filter { display: none !important; } 
.ham_menu { display: none; } 
.ham_img,
.logo_img,
.lang_img { cursor: pointer; } 

.ham_img { position: relative; display: flex; flex-direction: column; gap: 3px; } 
.ham_line { transition: transform 0.2s 0.1s, opacity 0.2s; width: 20px; height: 2px; border-radius: 50px; background-color: #000; position: relative; } 

html.open .ham_gnb_mobile { left: 0; transition: 0.4s ease-out; } 

html.open .ham_line1 { transform: rotate(45deg) translate(5px, 5px); } 
html.open .ham_line3 { transform: rotate(-45deg) translate(2px, -2px); } 
html.open .ham_line2 { opacity: 0; transform: translateX(-10px); transition: transform 0.2s, opacity 0.2s 0.1s; } 

.ham_gnb_mobile { transition: 0.4s ease-out; display: flex; position: fixed; width: 100vw; height: calc(100vh - 88px); top: 88px; left: -100vw; background-color: #fff; z-index: 99999; } 
.ham_gnb_mobile_left { overflow-y: auto; width: 50vw; background-color: #005691; color: #fff; font-size: 16px; line-height: 23px; } 
.ham_gnb_mobile_right { width: 50vw; } 
.mobile_list_group { width: 80%; margin: 0 auto; display: flex; flex-direction: column; gap: 15px; padding-top: 10px; } 
.ham_gnb_mobile_tit_list { cursor: pointer; padding-bottom: 5px; transition: 0.4s; position: relative; white-space: normal; line-height: 1.2; } 
.ham_gnb_mobile_tit_list::after { top: calc(100% + 5px); left: 0; position: absolute; content: ""; width: 0; height: 1px; background-color: #fff; transition: 0.4s; } 
.ham_gnb_mobile_tit_list.on::after { width: 100%; } 
.sub_gnb_list_bx { display: none; padding-top: 30px; } 
.sub_gnb_list_bx.on { display: flex; flex-direction: column; gap: 20px; } 
/* .sub_gnb_list_bx.on { display: block; } */
.sub_list_group { width: 80%; margin: 0 auto; display: flex; flex-direction: column; } 
.sub_gnb_list { cursor: pointer; line-height: 23px; color: #333333; font-size: 17px; font-weight: 200; padding-bottom: 10px; border-bottom: 1px solid #000; } 

.mobile_gnb_bottom_group { padding-bottom: 30px; width: 80%; margin: 0 auto; margin-top: 10px; padding-top: 10px; border-top: 3px solid #fff; } 
.mobile_gnb_bottom_group .m_btn_group { margin-top: 20px; display: flex; flex-direction: column; gap: 15px; } 
.mobile_gnb_bottom_group .btn_up { display: flex; gap: 20px; align-items: center; } 
.mobile_gnb_bottom_group .btn_left { width: 68px; } 
.mobile_gnb_bottom_group .btn_left img { width: 100%; } 
.mobile_gnb_bottom_group .btn_dw { display: flex; gap: 20px; align-items: center; } 
.mobile_gnb_bottom_group .m_num { max-width: 165px; } 
.mobile_gnb_bottom_group { } 
.mobile_gnb_bottom_group { } 

.lang_img { position: relative; } 
.lang_img.on .lang_group { display: block; } 
.lang_img .lang_group { display: none; } 
.lang_group { position: absolute; top: calc(100%); right: -17px; background: url(/img/header/mobile/bsh.png) no-repeat center / contain; width: 130px; height: 120px; } 
.lang_group .list_bx { padding-top: 10px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 55%; } 
.lang_group .lang_list { padding-top: 8px; padding-bottom: 5px; width: 100%; } 
.lang_group .lang_list.kor { border-bottom: 1px solid #000; } 
.lang_group { } 

.side_gnb_group { display: none; } 
}

/* 헤더 모바일 끝 */

/* 헤더 dep2 끝 */
/* 헤더 끝 */

/* gnb-bx 시작 */
body { position: relative; } 
html.ham { overflow: hidden !important; } 
.gnb-bx { position: fixed; background: #c24944; top: -100%; left: 0; width: 100vw; height: 100vh; z-index: 99999999999999; transition: top 0.4s ease-in; } 
html.ham .gnb-bx { top: 0; transition: top 0.4s ease-out; background: #c24944; } 
.x-btn { z-index: 99; cursor: pointer; position: absolute; top: 5%; right: 5%; transition: transform 0.6s; font-size: 45px; color: #fff; } 
.x-btn:hover { transform: rotate(90deg); } 
/* gnb-bx 끝 */
/* gnb-bx 미디어 시작 */

@media screen and (max-width: 1210px){
.gnb-bx { top: 0 !important; width: 70vw; height: 100vh; left: auto; bottom: auto; right: -100%; transition: right 0.4s ease-in; } 
html.ham .gnb-bx { right: 0%; transition: right 0.4s ease-out; } 
.m_bx { position: absolute; top: 0; right: 0; left: 0; bottom: 0; z-index: 99999999999998; transform: translateX(100%); transition: background-color 0.4s; } 
html.ham .m_bx { transform: translateX(0); background-color: rgba(0, 0, 0, 0.397); transition: background-color 0.4s; } 
.x-btn { top: 2%; } 
}
/* gnb-bx 미디어 끝 */

/* 사이드 퀵메뉴 시작 */
.side_gnb_group { transition: 0.4s ease-out; box-shadow: 0px 3px 6px #00000041; border-radius: 25px 0 0 25px; font-size: 13px; /* overflow: hidden; */
position: fixed; right: -100px; top: 50%; transform: translateY(-50%); z-index: 9999; background-color: transparent; width: 100px; min-height: 600px; } 
.side_gnb { width: 100%; } 
.side_gnb1 { padding-top: 20px; background-color: #fff; border-radius: 25px 0 0 0px; } 
.side_gnb2 { background-color: #005697; color: #fff; padding-bottom: 20px; border-radius: 0px 0 0 25px; } 
.side_gnb3 { border-radius: 25px; box-shadow: 0px 3px 6px #00000041; cursor: pointer; position: absolute; top: 100px; right: calc(100% - 1px); width: 31px; height: 104px; z-index: -1; } 
.side_gnb3 .bg img { width: 100%; height: 100%; } 
.arrow { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(180deg); transition: 0.4s ease-out; } 
/* .side_gnb_group.open { right: 0%; } */
.side_gnb_group.on { right: 0px; transition: 0.4s ease-out; } 
.side_gnb_group.on .arrow { transition: 0.4s ease-out; transform: translate(-50%, -50%) rotate(0deg); } 

.side_gnb_smbx { width: 100%; margin: 0 auto; display: flex; flex-direction: column; align-items: center; } 
.img_icon { display: flex; align-items: center; justify-content: center; transition: 0.4s; } 
.side_gnb_smbx_list { width: 100%; cursor: pointer; display: flex; flex-direction: column; gap: 8px; padding-top: 20px; padding-bottom: 23px; } 
.side_gnb1 .side_gnb_smbx_list { border-bottom: 1px solid #333333; } 
.side_gnb2 .side_gnb_smbx_list { border-bottom: 1px solid #fff; } 
.side_gnb_smbx_list:hover .img_icon { transform: scale(1.2); } 
.top_btn { padding-top: 25px; transition: 0.4s; padding-bottom: 10px; border-top: 3px solid #fff; text-align: center; width: 60%; cursor: pointer; } 
/* .top_btn:hover { transform: scale(1.2); } */
.side_gnb_smbx_list.last_list { border-bottom: none; } 
.list_txt { text-align: center; } 

/*
.side-gnb .side-gnb1-bx { width: 85%; margin: 0 auto; } 
.side-gnb .side-gnb1.on .gnb-cont.gnb-cont1 { padding-top: 30px; } 
.side-gnb .side-gnb1 .gnb-cont.gnb-x { padding-bottom: 22px; border-bottom: none; } 
.side-gnb .gnb-cont-txt { padding-top: 10px; font-size: 14px; font-weight: bold; color: #fff; } 
.side-gnb .gnb-cont:hover .gnb1-icon-img { transform: scale(1.2); } 
.side-gnb .gnb-cont:hover .gnb-cont-txt { transform: scale(1.1); } 
.side-gnb .gnb-cont .gnb1-icon-img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); transition: 0.4s; color: #fff; font-size: 20px; } 
.side-gnb .gnb-cont .gnb-cont-txt { transition: 0.4s; } 
.side-gnb .side-gnb1 { height: 58px; width: 30px; background-color: #C24944; box-shadow: 0 0 3px rgb(75, 75, 75); border-radius: 12px 0 0 12px; box-sizing: border-box; overflow: hidden; position: absolute; right: 100%; transition: height 0.4s, width 0.4s; transform: translateY(-50%); top: 50%; } 
.side-gnb .side-gnb1.on { width: 80px; height: 430px; } 
.side-gnb .side-gnb1 .gnb-cont { display: none; cursor: pointer; border-bottom: 0.5px solid #C24944; } 
.side-gnb .side-gnb1.on .gnb-cont { display: block; padding-bottom: 21px; padding-top: 21px; display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; } 
.side-gnb .side-gnb1.on .gnb-cont::after { content: ""; position: absolute; height: 1px; width: 90%; background: #d8d6c1; bottom: 0; } 
.side-gnb .side-gnb1.on .gnb-cont:last-child::after { display: none; } 
.side-gnb .side-gnb1 .toggle-arrow { width: 100%; color: #fff; height: 100%; text-align: center; cursor: pointer; position: relative; display: flex; flex-direction: column; align-items: center; justify-content: center; } 
.side-gnb .side-gnb1.on .toggle-arrow { display: none; } 
.side-gnb .side-gnb1 .toggle-arrow::after { opacity: 0; position: absolute; content: "◀"; font-size: 16px; color: #C24944; transition: 0.4s; font-weight: 500; } 
.side-gnb .side-gnb1 .toggle-arrow:hover { background-color: #fff; } 
.side-gnb .side-gnb1 .toggle-arrow:hover::after { opacity: 1; } 
.side-gnb .side-gnb1 .toggle-arrow:hover .gnb1-icon-img { opacity: 0; } 
.side-gnb .side-gnb1.on .toggle-arrow::after { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover::after { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover .gnb1-icon-img { display: none; } 
.side-gnb2 { cursor: pointer; position: fixed; bottom: 20px; right: 20px; z-index: 1001; } 
.side-gnb2 .gnb2-img { margin-bottom: 15px; width: 40px; height: 40px; background-color: #C24944; border-radius: 12px; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; font-size: 16px; transition: 0.4s; box-sizing: border-box; box-shadow: 0 0 3px rgb(75, 75, 75); } 
.side-gnb2 .gnb2-img:hover span { transform: scale(1.2); } 
.side-gnb2 .gnb2-img span { transition: 0.4s; } 
.gnb2-img { transition: 0.4s; } 
.side-gnb .side-gnb1.on .gnb-cont.m { display: none; } 
.side-gnb .side-gnb1.on .gnb-cont.p { display: flex; } */

/* 사이드 퀵메뉴 끝 */

@media screen and (max-width: 1210px) { /* .side-gnb .side-gnb1.on { height: 313px; width: 58px; } 
.side-gnb .side-gnb1.on .gnb-cont-txt { font-size: 10px; padding-top: 10px; } 
.side-gnb .side-gnb1.on .gnb-cont.gnb-x { padding-bottom: 15px; } 
.side-gnb .side-gnb1.on .gnb-cont.gnb-cont1 { padding-top: 20px; } 
.side-gnb .side-gnb1.on .gnb-cont { padding-top: 11px; padding-bottom: 11px; } 
.side-gnb .side-gnb1.on .gnb-cont.m { display: flex; } 
.side-gnb .side-gnb1.on .gnb-cont.p { display: none; } */}

/* 사이드 퀵메뉴 모바일 시작 */

/* side menu 사이드메뉴 시작 */

.side-gnb { position: fixed; right: 0.5%; bottom: 10%; z-index: 9999; } 
.side-gnb .side-gnb1-bx { width: 100%; margin: 0 auto; } 
.side-gnb .side-gnb1.on .gnb-cont.gnb-cont1 { padding-top: 30px; } 
.side-gnb .side-gnb1 .gnb-x { padding-bottom: 22px; border-bottom: none; } 
.side-gnb .gnb-cont-txt { padding-top: 10px; font-size: 14px; font-weight: 600; color: #fff; } 
.side-gnb .gnb-cont:hover .gnb1-icon-img { transform: scale(1.2); } 
.side-gnb .gnb-cont:hover .gnb-cont-txt { transform: scale(1.1); } 
.side-gnb .gnb-cont .gnb1-icon-img { transition: 0.4s; font-size: 20px; color: #fff; } 
.side-gnb .gnb-cont .gnb-cont-txt { transition: 0.4s; } 

.side-gnb .side-gnb1 { height: 58px; width: 58px; margin: 0 auto; overflow: hidden; background-color: #005691; box-shadow: 0 0 3px rgb(75, 75, 75); border-radius: 40px; transition: height 0.4s, width 0.4s; } 
.side-gnb .side-gnb1.on { width: 80px; margin: 0 auto; height: 615px; } 

.side-gnb .side-gnb1 .gnb-cont { display: none; cursor: pointer; } 
.side-gnb .side-gnb1.on .gnb-cont { display: block; padding-bottom: 21px; padding-top: 21px; text-align: center; display: flex; flex-direction: column; align-items: center; justify-content: center; } 

.side-gnb .side-gnb1 .toggle-arrow { background-color: #005691; width: 100%; color: #fff; height: 58px; text-align: center; cursor: pointer; transition: 0.4s; position: relative; display: block; display: flex; flex-direction: column; align-items: center; justify-content: center; } 
.side-gnb .side-gnb1.on .toggle-arrow { display: none; } 

.side-gnb .side-gnb1 .toggle-arrow::after { opacity: 0; position: absolute; content: "ON"; font-size: 16px; color: #000; transition: 0.4s; font-weight: 500; } 
.side-gnb .side-gnb1 .toggle-arrow:hover { background-color: #ccc; } 
.side-gnb .side-gnb1 .toggle-arrow:hover::after { opacity: 1; } 
.side-gnb .side-gnb1 .toggle-arrow:hover .gnb1-icon-img { opacity: 0; } 
.side-gnb .side-gnb1.on .toggle-arrow::after { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover::after { display: none; } 
.side-gnb .side-gnb1.on .toggle-arrow:hover .gnb1-icon-img { display: none; } 
.side-gnb .side-gnb2 { cursor: pointer; width: 80px; margin: 0 auto; margin-top: 10px; } 
.side-gnb .side-gnb2 .gnb2-img { text-align: center; box-shadow: 0 0 3px rgb(75, 75, 75); color: #005691; margin: 0 auto; width: 58px; height: 58px; background-color: #fff; border-radius: 50%; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center; align-items: center; } 
.side-gnb .side-gnb2 .gnb2-img img { transition: 0.4s; } 
.side-gnb .side-gnb2:hover .gnb2-img img { transform: translateY(-5px); } 
.gnb2-img { transition: 0.4s; } 

.num_img,
.m_num,
.img_bx { cursor: pointer; } 

.side_gnb_mobile { display: none; } 

@media screen and (max-width: 1210px) { header { z-index: 999999; } 
.side-gnb { width: 100%; } 
.side_gnb_mobile { display: block; position: relative; } 
.header .login-member { display: none; } 
.gnb_cont_dw { background: #005691; display: flex; width: 100%; } 
.side-gnb .gnb-cont .gnb1-icon-img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); } 
.gnb-cont { width: 90%; margin: 0 auto; } 
.side-gnb { bottom: 0; right: 0; z-index: 10000; } 
.side-gnb .side-gnb1 { box-shadow: none; transition: 0.3s; width: 100%; height: 80px; border-radius: 0; bottom: -65px; position: relative; overflow: unset; } 
.side-gnb .side-gnb1-bx { display: flex; height: 100%; } 
.side-gnb .side-gnb1 .gnb-cont { padding: 0; position: relative; } 
.side-gnb .side-gnb1 .gnb-cont::after { content: ""; position: absolute; width: 1px; height: 45px; right: 0; top: 50%; transform: translateY(-50%); background: #fff; } 
.side-gnb .side-gnb1 .gnb-x::after,
.side-gnb .side-gnb1 .gnb-cont.ytyt::after { display: none; } 
.side-gnb .side-gnb1 .gnb-cont-txt { font-size: 12px; padding-top: 10px; font-weight: bold; } 
.side-gnb .side-gnb1 .gnb-cont.gnb-cont1 { padding-top: 20px; } 
.side-gnb .side-gnb1 .gnb-cont { display: flex; align-items: center; justify-content: center; flex-direction: column; } 
.side-gnb .side-gnb1 .gnb-cont { pointer-events: none; } 
.side-gnb .side-gnb1 .gnb-x { pointer-events: unset; z-index: -1; padding: 0; position: absolute; width: 86px; aspect-ratio: 1/1; top: -54px; left: auto; right: -10px; background: #005691; border-radius: 50%; align-items: unset; justify-content: unset; } 
.side-gnb .side-gnb1 .gnb-x::before { font-size: 16px; color: #fff; } 
.side-gnb .side-gnb1.on .gnb-cont { pointer-events: unset; } 
.side-gnb .gnb-cont:hover .gnb1-icon-img { transform: scale(1); } 
.side-gnb .gnb-cont .gnb1-icon-img { } 

.side-gnb .side-gnb1.on { bottom: 0; width: 100%; height: 80px; } 
.side-gnb .side-gnb1.on .gnb-x::before { font-size: 20px; } 
.side-gnb .side-gnb1.on .munu { display: none; } 
.side-gnb .side-gnb1.on .x_i_btn { display: flex; } 
.side-gnb .side-gnb1 .munu { display: block; width: 44px; margin: 14px 0 0 19px; } 
.side-gnb .side-gnb1 .munu img { width: 100%; } 
.side-gnb .side-gnb1 .x_i_btn { display: none; margin-top: 27px; margin-left: 33px; } 
.side-gnb .side-gnb1 .x_i_btn img { width: 17px; } 
}
/* side menu 사이드메뉴 끝 */
/* 사이드 퀵메뉴 모바일 끝 */

/* 헤더 꾸미기 시작 */
.back { padding: 50px 0 150px 0; } 
.color-5 { background: #353535; } 
/* 헤더 꾸미기 끝 */

/* 햄버거 메뉴 시작 */
.all-menu .wrap { display: flex; color: #fff; height: 100%; align-items: center; } 
.wrap[max="1600"] { max-width: 1600px; } 
.wrap { width: 95%; margin: 0 auto; max-width: 1920px; } 
.all-menu .wrap .lay { display: flex; } 
.all-menu .wrap .lay h2.tit { font-size: 2.6041666667vw; letter-spacing: 0.07em; font-family: "REVONZA"; text-transform: uppercase; white-space: nowrap; margin-right: 45px; } 
.all-menu .wrap .lay .dep { display: flex; flex-wrap: wrap; margin-top: -85px; position: relative; } 
.all-menu .wrap .lay .dep::before { position: absolute; left: 0; top: 85px; height: calc(100% - 85px); width: 1px; content: ""; background: #fff; } 
.all-menu .wrap .lay .dep > li { padding: 0 60px 0 35px; margin-top: 85px; letter-spacing: -0.02em; border-left: 1px solid #fff; width: calc(25% - 96px); } 
.all-menu .wrap .lay .dep > li h3 { font-size: 1.25vw; font-weight: bold; white-space: nowrap; } 
.all-menu .wrap .lay .dep > li > .dep2 { font-size: 1.0416666667vw; font-weight: 400; margin-top: 25px; } 
.all-menu .wrap .lay .dep > li > .dep2 > li { cursor: pointer; } 
.all-menu .wrap .lay .dep > li > .dep2 > li span { padding-bottom: 2px; position: relative; } 

.all-menu .wrap .lay .dep > li:nth-of-type(1),
.all-menu .wrap .lay .dep > li:nth-of-type(5) { border-left: 0; } 
.all-menu .wrap .lay .dep > li > .dep2 > li + li { margin-top: 30px; } 
.all-menu .wrap .lay .dep > li > .dep2 > li span::after { content: ""; position: absolute; bottom: 0; left: 0; width: 0; height: 1px; background: #fff; transition: 0.4s; } 
.all-menu .wrap .lay .dep > li > .dep2 > li:hover span::after { width: 100%; } 

@media screen and (max-width: 1210px){
.all-menu { left: auto; right: -100%; top: 0; width: 70%; transition: 0.4s right; background-size: 70% auto; background-position: bottom right; } 
.all-menu .wrap { height: 100%; padding-top: 0; width: 100%; display: block; overflow-y: auto; } 
.all-menu .wrap .lay { display: flex; box-sizing: border-box; padding: 85px 5% 85px; } 
.all-menu .wrap .lay h2.tit { display: none; } 
.all-menu .wrap .lay h2.tit { font-size: 25px; margin-right: 25px; } 
.all-menu .wrap .lay .dep { display: block; margin-top: 0; flex: 1; } 
.all-menu .wrap .lay .dep > li { transition: 0.4s; width: auto; padding: 0; border-left: 0; margin-top: 10px; overflow: hidden; height: 34px; } 
/* 모바일 gnb 높이 여기서 설정 시작 */
/* .all-menu .wrap .lay .dep > li:nth-child(1).hauto { height: 160px; } */
/* 모바일 gnb 높이 여기서 설정 끝 */
.all-menu .wrap .lay .dep > li h3 { font-size: 24px; position: relative; cursor: pointer; } 
.all-menu .wrap .lay .dep > li h3::before { position: absolute; right: 0px; top: 50%; transform: translateY(-50%); content: "▼"; font-family: remixicon; } 
.all-menu .wrap .lay .dep > li .dep2 { font-size: 16px; transition: 0.3s; height: auto; margin: 15px; list-style-type: disclosure-closed; } 
.all-menu .wrap .lay .dep > li .dep2 > li { word-break: keep-all; } 
.all-menu .wrap .lay .dep > li .dep2 > li + li { margin-top: 15px; } 
.all-menu .wrap .lay .dep::before { display: none; } 
.all-menu.active { right: 0; top: 0; } 
.para br { display: none; } 
.cir-3-media div:nth-child(3) { margin: -33px !important; } 
}
/* 햄버거 메뉴 끝 */

/* footer 시작 */
footer { font-weight: 200; z-index: 1000; min-height: 190px; padding-bottom: 50px; line-height: 25px; font-size: 16px; background: #666; color: #fff; width: 100%; position: relative; bottom: 0; left: 0; } 
footer .cont { max-width: 1210px; margin: 0 auto; } 
.footer_btn_group { display: flex; } 
.footer_btn { cursor: pointer; padding-right: 25px; } 
.footer_btn2 { cursor: pointer; padding-right: 25px; padding-left: 25px; position: relative; } 
.footer_btn2::after { content: ""; position: absolute; height: 17px; width: 1px; background-color: #fff; right: 100%; top: 50%; transform: translateY(-50%); } 

.footer_btn_group { padding: 28px 0; font-size: 15px; } 

.footer2 { display: flex; gap: 30px; } 
.footer2_txt { font-weight: 200; } 

/* 
footer .footer-fbx { height: 100%; display: flex; align-items: center; justify-content: center; } 
footer .footer-fbx .footer-bx { display: flex; flex-wrap: wrap; } 
footer .footer-fbx .footer-bx > img { margin-right: 25px; cursor: pointer; } 
footer .footer-fbx .footer-bx-info-bbx { max-width: 550px; } 
footer .footer-fbx .footer-bx-info span { font-weight: bold; } 
footer .footer-fbx .footer-bx .footer-bx-btn { transition: .3s; font-size: 16px; font-weight: bold; line-height: 25px; cursor: pointer; margin: 5px; display: flex; align-items: center; justify-content: center; width: 170px; height: 40px; border: 1px solid #707070; } 
footer .footer-fbx .footer-bx .footer-bx-btn:hover { color: #C24944; border: 1px solid #C24944; } 
footer .footer-fbx .cpr { color: #707070; } 
footer .footer-fbx .footer-bx-info-s::after { content: ''; margin-right: 5px; display: inline-block; width: 1px; height: 18px; position: relative; top: 50%; transform: translateY(-50%); background: #272727; } 
*/

@media screen and (max-width: 1210px) { footer { height: auto; } 
footer .footer-fbx .footer-bx > img { margin: 0; width: 150px; } 
footer .footer-fbx { flex-direction: column; padding: 30px 0; } 
footer .footer-fbx .footer-bx { flex-direction: row; } 
footer .footer-fbx .footer-bx .footer-bx-btn { width: 140px; } 
footer .footer-fbx .footer-bx-info-bbx { padding: 20px 0; width: 90%; } 
}

@media screen and (max-width: 490px){
.footer_btn_group { font-size: 13px; } 
.footer_btn_group { justify-content: center; } 
.footer2 { flex-direction: column; padding-top: 15px; border-top: 1px solid #fff; } 
.footer2_txt { font-size: 13px; line-height: 18px; } 
.footer_btn2 { white-space: nowrap; padding-right: 15px; padding-left: 15px; } 
.footer_btn { padding-right: 15px; } 
}

/* footer 끝 */

/* sub-footer 시작 */
.sub-footer { display: flex; flex-direction: column; align-items: center; justify-content: center; position: relative; color: #fff; text-align: center; width: 100%; height: 350px; background: url(../img/sub-footer-b.png) center/cover no-repeat; } 
.sub-footer p:nth-child(1) { font-size: 36px; line-height: 48px; } 
.sub-footer p:nth-child(2) { font-size: 16px; line-height: 26px; margin-top: 20px; } 

@media screen and (max-width: 1210px){
.sub-footer { padding-bottom: 0; } 
.sub-footer p:nth-child(1) { font-size: 20px; line-height: 27px; } 
}
/* sub-footer 끝 */

/* 스무스 스크롤 시작 */
#smooth-content { overflow: visible; width: 100%; } 
/* 스무스 스크롤 끝 */

/* 체크박스 */
.checkbox-wrapper-31:hover .check { stroke-dashoffset: 0; } 

.checkbox-wrapper-31 { position: relative; display: inline-block; width: 20px; height: 20px; } 
.checkbox-wrapper-31 .background { fill: #fff; transition: ease all 0.6s; -webkit-transition: ease all 0.6s; } 
.checkbox-wrapper-31 .stroke { fill: none; stroke: #fff; stroke-miterlimit: 10; stroke-width: 2px; stroke-dashoffset: 100; stroke-dasharray: 100; transition: ease all 0.6s; -webkit-transition: ease all 0.6s; } 
.checkbox-wrapper-31 .check { fill: none; stroke: #fff; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px; stroke-dashoffset: 22; stroke-dasharray: 22; transition: ease all 0.6s; -webkit-transition: ease all 0.6s; } 
.checkbox-wrapper-31 input[type="checkbox"] { position: absolute; width: 100%; height: 100%; left: 0; top: 0; margin: 0; opacity: 0; -appearance: none; -webkit-appearance: none; } 
.checkbox-wrapper-31 input[type="checkbox"]:hover { cursor: pointer; } 
.checkbox-wrapper-31 input[type="checkbox"]:checked + svg .background { fill: #c24944; } 
.checkbox-wrapper-31 input[type="checkbox"]:checked + svg .stroke { stroke-dashoffset: 0; } 
.checkbox-wrapper-31 input[type="checkbox"]:checked + svg .check { stroke-dashoffset: 0; } 
/* 체크박스 */

/* 빠른예약 미디어 끝 */

/* 서브 헤드 시작 */
#smooth-content { padding-top: 158px; } 
.sub-head { position: relative; overflow: hidden; height: 325px; width: 100%; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; overflow: hidden; z-index: 999; } 
/* .sub-head::after { padding-top: 158px; content: ""; position: absolute; top: 0; left: 0; right: 0; z-index: 1000; width: 100vw; height: 325px; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; overflow: hidden; } */
.sub-head-fbx-bbx { width: 100%; height: 100%; } 
.sub-head .sub-head-fbx { color: #f2f2f2; display: flex; flex-direction: column; align-items: flex-end; justify-content: flex-end; position: relative; box-sizing: border-box; right: 22%; top: 50%; transform: translateY(-50%); } 
/* .sub-head .sub-head-fbx img { height: 100px; } */
.sub-head .sub-head-fbx img:nth-child(1) { width: 600px; } 
.sub-head .sub-head-fbx p:nth-child(3) { text-align: right; margin-top: 10px; font-size: 32px; font-weight: bold; color: #fff; line-height: 55px; } 
/* 서브 헤드 끝 */

/* 서브 헤드 메뉴 시작 */
.sub-m-p-t { width: 100%; height: 180px; display: flex; justify-content: space-evenly; align-items: center; } 
.sub-m-p-t-bx { cursor: pointer; background: #fff; border: 2px solid #b45149; width: 245px; height: 57px; display: flex; align-items: center; justify-content: center; color: #b45149; border-radius: 51px; } 

@media screen and (max-width: 1210px){
#smooth-content { padding-top: 0; } 
.sub-head .sub-head-fbx { justify-content: center; width: 82%; height: 100%; right: 0; margin: 0 auto; top: 40%; } 
.sub-head { height: 100vh; margin: 0; padding: 0; } 
/* .sub-head::after { height: 100vh; padding-top: 0; } */
.sub-head .sub-head-fbx p:nth-child(1) { font-size: 20px; } 
.sub-head .sub-head-fbx p:nth-child(3) { margin-top: 15px; font-size: 30px; line-height: 44px; } 
/* .sub-head .sub-head-fbx .sub-head-line { margin-top: 30px; } 
.sub-head .sub-head-fbx p:nth-child(4) { margin-top: 30px; font-size: 25px; line-height: 30px; } 
.sub-head .sub-head-fbx p:nth-child(5) { font-size: 16px; line-height: 20px; } */}
/* 서브 헤드 메뉴 끝 */

/* 공통 제목과 소제목 시작 */
.cont-tit-txt { font-size: 35px; font-weight: bold; line-height: 45px; color: #c24944; text-align: center; } 
.cont-sub-txt { font-size: 20px; line-height: 32px; color: #272727; text-align: center; margin-top: 25px; margin-bottom: 100px; } 

.sub-tit-bbx { text-align: center; position: relative; display: flex; flex-direction: column; align-items: center; } 
.sub-tit-bbx .sub-tit-bbx-1-a { width: 100%; text-align: center; } 
.sub-tit-bbx .sub-tit-bbx-1-a p { font-family: "High Summit"; position: absolute; left: 50%; white-space: nowrap; transform: translateX(-50%); opacity: 0.1; font-size: 71px; line-height: 85px; color: #00568f; } 
.sub-tit-bbx p:nth-child(2) { padding-top: 0px; font-size: 38px; font-weight: bold; line-height: 84px; color: #00568f; position: relative;top: -35px;} 
.sub-tit-bbx .line { height: 4px; width: 40px; background: #00568f; margin-top: 0; } 

@media screen and (max-width: 1210px){
.sub-tit-bbx .sub-tit-bbx-1-a p { font-size: 36px; line-height: 40px; } 
.sub-tit-bbx p:nth-child(2) { font-size: 28px; line-height: 46px; padding-top: 15px;top: 6px; } 
.sub-tit-bbx .line { display: none; } 
.sap1 .sap-tit { font-size: 16px; line-height: 30px; } 
}
/* 공통 제목과 소제목 끝 */

/* 기타 공유 설정들 시작 */
.fwb { font-weight: bold; } 
.p { display: block; } 
.m { display: none; } 
.curp { cursor: pointer; } 
.cont-b { width: 100%; position: relative; height: 100vh; } 
.cont-inner { width: 1210px; margin: 0 auto; padding: 150px 0; position: relative; } 
.cont-inner-fill-a { height: -webkit-fill-available; } 
.bwhite { background: #fff; } 
.bgray { background: #f2f2f27e; } 
.cr { color: #c24944; } 
.cb { color: #005694; } 
.csk { color: #059cc9; } 
.c00568D { color: #00568d; } 
.c005691 { color: #005691; } 
.cont-inner-logo { position: absolute; left: -70px; top: 50%; transform: translateY(-50%); } 
.cy { color: #edc47c; } 
.fw500 { font-weight: 500; } 
.fw800 { font-weight: 800; } 
@media screen and (max-width: 1210px){
.p { display: none; } 
.m { display: block; } 
.cont-b { width: 100vw; } 
.cont-inner { width: 90%; padding: 70px 0; } 
.cont-tit-txt { text-align: left; font-size: 25px; line-height: 30px; } 
.cont-sub-txt { text-align: left; font-size: 20px; line-height: 25px; margin-top: 15px; margin-bottom: 50px; } 
.lang_list > img { width: 65px; height: 15px; } 
.lang_group .lang_list.kor > img { width: 56px; } 

header { background: transparent; box-shadow: none; height: 88px; } 
header.on { background: #fff; box-shadow: 0 3px 6px #0000001c; } 
.ham_img,
.logo_img,
.lang_img { -webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1); transition: 0.3s; } 
header.on { background: #fff; } 
header.on .ham_img,
header.on .logo_img,
header.on .lang_img,
html.open .ham_img,
html.open .logo_img,
html.open .lang_img,
html.open .ham_img { filter: none; -webkit-filter: none; } 
.lang_img.on { filter: none; -webkit-filter: none; } 
header.on .down_list { color: #3e3a39; } 
.logo_img { width: 215px; } 
}
/* 기타 공유 설정들 끝 */

/* 버튼 호버 배경색 변경 시작 */
.btn-b-b .swiper-button-next:hover,
.btn-b-b .swiper-button-prev:hover { background: url(../img/next.png) center/70% no-repeat,
linear-gradient(to right, #059ecc00, #059fcc); } 
.btn-b-b .swiper-button-prev:hover { background: url(../img/prerv.png) center/70% no-repeat,
linear-gradient(to right, #059fcc, #059ecc00); } 
.btn-b-b .swiper-button-next { transition: 0.3s; right: 0; padding-right: 10px; background: url(../img/next.png) center/70% no-repeat,
linear-gradient(to right, #059ecc00, #059ecc00); } 
.btn-b-b .swiper-button-prev { transition: 0.3s; left: 0; padding-left: 10px; background: url(../img/prerv.png) center/70% no-repeat,
linear-gradient(to right, #059ecc00, #059ecc00); } 
.btn-b-b .swiper-button-prev,
.btn-b-b .swiper-button-next { height: 100%; top: 50%; transform: translateY(-50%); margin-top: 0; } 
/* 버튼 호버 배경색 변경 끝 */
